diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_2/UpgradeSchema.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_2/UpgradeSchema.java
index 8f2e268ac8701b..6176519ec0dd34 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_2/UpgradeSchema.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_2/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_1_2;
@@ -17,7 +17,7 @@ package com.liferay.fragment.internal.upgrade.v2_1_2;
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class UpgradeSchema extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_3/UpgradeSchema.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_3/UpgradeSchema.java
index 76b0a9a66bbbba..9a0f4330719c98 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_3/UpgradeSchema.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_1_3/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_1_3;
@@ -17,7 +17,7 @@ package com.liferay.fragment.internal.upgrade.v2_1_3;
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class UpgradeSchema extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeFragmentEntry.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeFragmentEntry.java
index 599a19c788a7e6..73f847f1f50a24 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeFragmentEntry.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeFragmentEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_2_1;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeSchema.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeSchema.java
index 426a76da3fb535..72919190102618 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeSchema.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_2_1/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_2_1;
@@ -17,7 +17,7 @@ package com.liferay.fragment.internal.upgrade.v2_2_1;
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class UpgradeSchema extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeFragmentEntry.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeFragmentEntry.java
index 357aef17a57e1b..01e8158b629f04 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeFragmentEntry.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeFragmentEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_3_0;
@@ -18,7 +18,7 @@ import com.liferay.fragment.internal.upgrade.v2_3_0.util.FragmentEntryTable;
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class UpgradeFragmentEntry extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeSchema.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeSchema.java
index 7b131338d55990..2d5c73cf771582 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeSchema.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_3_0;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/util/FragmentEntryTable.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/util/FragmentEntryTable.java
index 927afa68e207d8..37b2414f30498c 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/util/FragmentEntryTable.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_3_0/util/FragmentEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_3_0.util;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/UpgradeFragmentEntryLink.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/UpgradeFragmentEntryLink.java
index 0608bc08b1c756..797657acd33169 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/UpgradeFragmentEntryLink.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/UpgradeFragmentEntryLink.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_4_0;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/util/FragmentEntryLinkTable.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/util/FragmentEntryLinkTable.java
index 9649ddec6e1208..945e050dbd44c1 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/util/FragmentEntryLinkTable.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_4_0/util/FragmentEntryLinkTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_4_0.util;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/UpgradeFragmentEntryLink.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/UpgradeFragmentEntryLink.java
index 2d418d3bcff8ad..7f4c281ed8acba 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/UpgradeFragmentEntryLink.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/UpgradeFragmentEntryLink.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_5_0;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/util/FragmentEntryLinkTable.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/util/FragmentEntryLinkTable.java
index dbdb4c4d716cd3..f0d014ff60b411 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/util/FragmentEntryLinkTable.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_5_0/util/FragmentEntryLinkTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_5_0.util;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntry.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntry.java
index 2a5a4afe58c7c2..1280177d2dac21 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntry.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_6_0;
@@ -24,7 +24,7 @@ import com.liferay.portal.kernel.workflow.WorkflowConstants;
 import java.sql.Statement;
 
 /**
- * @author Rubén Pulido
+ * @author Rub??n Pulido
  */
 public class UpgradeFragmentEntry extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntryVersion.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntryVersion.java
index 5d040ee6c863b8..db59f2602eb7eb 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntryVersion.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/UpgradeFragmentEntryVersion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_6_0;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.workflow.WorkflowConstants;
 import java.sql.Statement;
 
 /**
- * @author Rubén Pulido
+ * @author Rub??n Pulido
  */
 public class UpgradeFragmentEntryVersion extends UpgradeProcess {
 
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryTable.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryTable.java
index 8b845af2df121a..fef80c85079052 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryTable.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_6_0.util;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryVersionTable.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryVersionTable.java
index 6bccd202a644de..7229579ece13ce 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryVersionTable.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/upgrade/v2_6_0/util/FragmentEntryVersionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.upgrade.v2_6_0.util;
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/validator/FragmentEntryValidatorImpl.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/validator/FragmentEntryValidatorImpl.java
index 586a85a53b52ac..723c612d17f26c 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/validator/FragmentEntryValidatorImpl.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/validator/FragmentEntryValidatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.validator;
@@ -38,7 +38,7 @@ import java.util.Set;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Rubén Pulido
+ * @author Rub??n Pulido
  */
 @Component(immediate = true, service = FragmentEntryValidator.class)
 public class FragmentEntryValidatorImpl implements FragmentEntryValidator {
diff --git a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/xstream/configurator/FragmentXStreamConfigurator.java b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/xstream/configurator/FragmentXStreamConfigurator.java
index f40166962155e8..d60961842363f5 100644
--- a/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/xstream/configurator/FragmentXStreamConfigurator.java
+++ b/modules/apps/fragment/fragment-service/src/main/java/com/liferay/fragment/internal/xstream/configurator/FragmentXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.internal.xstream.configurator;
